<div class="eclipsefdn-latest-noteworthy margin-bottom-30"></div>

<div class="loading-container margin-bottom-50">
    <div class="text-center">
        <i class="fa fa-spinner fa-pulse fa-2x fa-fw margin-top-60"></i>
        <span class="sr-only">Loading...</span>
    </div>
</div>

<div class="dropdown dropdown-new-noteworthy hide margin-bottom-20" id="pre-noteworthy">
    <button class="btn btn-default dropdown-toggle" type="button" id="dropdownMenu" data-toggle="dropdown"
        aria-haspopup="true" aria-expanded="false">
        Previous New & Noteworthy
        <span class="caret"></span>
    </button>
    <ul class="dropdown-menu" aria-labelledby="dropdownMenu" id="dropdown-menu-nn">
    </ul>
</div>

<div class="eclipsefdn-pre-noteworthy margin-bottom-60"></div>
